.cnt-gflot{
    z-index:            1000;
    border:             0px solid #fff;
    box-shadow:         0px 0px 19px 1px #6d6d6d;
    margin-top:         -156px;
    margin-left:        -250px;
    top:                35%;
    left:               50%;
    padding:            12px;
    position:           fixed;
    width:              500px;
    background-color:   #fff;
    border-radius:      8px;
    padding-bottom:     15px;
    font-size:          14px; 
}
.cnt-hflot{        
    display:            flex;
    flex-wrap:          wrap;
    justify-content:    space-between;
    margin-bottom:      5px;
    /*border:             solid 1px #000;*/
}
.cnt-hflot h2{
    margin-top:         10px;
    margin-bottom:      15px;
    font-weight:        400;
}

.cnt-bxt{
    margin-top:         20px;
    /*border: solid 1px #000;*/
}

@media(max-width: 568px){
    .cnt-gflot{
        z-index:            1000;
        border:             0px solid #fff;
        box-shadow:         0px 0px 19px 1px #6d6d6d;
        margin-top:         -156px;
        margin-left:        -150px;
        top:                35%;
        left:               50%;
        padding:            12px;
        position:           fixed;
        width:              300px;
        background-color:   #fff;
        border-radius:      8px;
        padding-bottom:     15px;
        font-size:          14px;   
    }
}